@charset "utf-8";

#root {
  overflow: inherit;
}

.skip-loading .loading ,
.gjs-dashed .loading {
  display:none;
}

.gjs-dashed .scroll-service__item{
  opacity:1;
  position: relative;
  height: 100vh;
  pointer-events: auto;
}

.gjs-dashed .chara-inner .service-item{
  pointer-events: auto;
}

.gjs-dashed .arch-swiper .swiper-slide {
  width:calc(100% / 7);
}

.gjs-dashed .arch-swiper{
  z-index:10;
}


.gjs-dashed .scroll-service__sticky {
  position: relative;
  top: 0;
  height: 100%;
  overflow: scroll;
}

.gjs-dashed .scroll-service__item:not(.is-active) .img {
  opacity: 1;
}

.gjs-dashed .scroll-service{
  height: auto;
}

.skip-loading .header{
  animation-delay:0s;
}

.loading {
  --bg: #44403F;
  --logo-fade-delay: 1s;
  --bubu-fade-delay: 2s;
  --bubu-before-delay: 4s;
  --logo-area-fade-delay: 3s;
  --jump-delay: 4s;
  --last-logo-delay: 5s;
  --loading-end-delay: 7s;

  position: fixed;
  inset: 0;
  z-index: 99999;
  background-color: var(--bg);
  display: grid;
  place-items: center;
  overflow: hidden;
  animation: loadingHide .6s var(--loading-end-delay) forwards;
}

.loading::after {
  content: "";
  position: fixed;
  inset: -20%;
  pointer-events: none;
  opacity: .08;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260611120033626605.png) repeat;
  background-size: 150px;
  animation: noise 1.2s steps(1) infinite;
  z-index: -10;
}

.loading-stage {
  position: relative;
  width: min(86vw, 800px);
  aspect-ratio: 720 / 520;
}

.loading-logo {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  animation: fadeOut 1s var(--logo-area-fade-delay) forwards;
}

.loading-logo-img1 {
  display: block;
  width: clamp(180px, 40%, 290px);
  margin-bottom: 5rem;
  animation: fadeOut 1s var(--logo-fade-delay) forwards;
}

.loading-bubu {
  position: absolute;
  top: 36.8%;
  left: 61.6%;
  width: 38%;
  opacity: 0;
  transform: translate(-50%, -50%);
  animation: fadeIn 1s var(--bubu-fade-delay) forwards;
}

.loading-bubu img {
  display: block;
  width: 100%;
  height: auto;
  animation: jump 1.5s var(--jump-delay) forwards;
}

.loading-bubu::before {
  content: "";
  position: absolute;
  width: clamp(54px, 52%, 74px);
  aspect-ratio: 74 / 26;
  bottom: -18%;
  left: 26%;
  opacity: 0;
  animation: fadeIn 1s var(--bubu-before-delay) forwards;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260615195222378655.png) no-repeat center / contain;
}

.loading-logo-last {
  position: absolute;
  top: 50%;
  left: -80%;
  width: 57%;
  opacity: 0;
  transform: translateY(-50%);
  animation: logoLast 1.5s var(--last-logo-delay) forwards;
}

.loading-logo-last img {
  display: block;
  width: 100%;
  height: auto;
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes fadeOut {
  to { opacity: 0; }
}

@keyframes loadingHide {
  to {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}

@keyframes jump {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-4rem) rotate(-19deg);
  }
  85%,
  100% {
    transform: translateY(-2rem) rotate(-19deg);
  }
}

@keyframes logoLast {
  from {
    opacity: 0;
    left: -80%;
  }
  to {
    opacity: 1;
    left: -15%;
  }
}

.gjs-dashed .service-bg::before{
  z-index: -1000;
}

.header{
  opacity:0;
  pointer-events:none;
  animation: visibleIn .6s 7s forwards;
}

@keyframes visibleIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
    pointer-events:auto;
  }
} 

.top-title{
  margin:0 auto 2rem;
  text-align:center;
}

.top-title img{
  width:260px;
  margin:0 auto 1rem;
}

.top-title h2{
  font-size:clamp(1.5rem, 0.833rem + 2.22vw, 3.5rem);
  text-transform: uppercase;
}

.top-simple-h2{
  color:#BFBFBF;
  font-size:clamp(1.5rem, 1.167rem + 1.11vw, 2.5rem);
  margin-bottom:1.5rem;
  text-transform: uppercase;
}

.main::before{
  width:60%;
}

.cta-bottom a {
  max-width: 680px;
  width: 90%;
}

.cta-bottom::before {
  width: 12%;
  top: -24%;
}

.cta-bottom::after{
  width: 40%;
  top: -30%;
  right: 1%;
}

.fv{
  padding:80px 0 100px;
  position:relative;
}

.fv::before{
  content:"";
  position:absolute;
  width:100%;
  height:200%;
  top: 0;
  left: 0;
  z-index: -40;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260614094121760145.png) no-repeat center/cover;
}

.fv .container{
  max-width:1728px;
  width:90%;
}

.fv-logo{
  width:61%;
  margin:0 auto 4rem;
  position: relative;
  z-index: 10;
}

.fv-wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.fv-img{
  width:74%;
}

.fv h1{
  font-size:1rem;
  writing-mode: vertical-rl;
  line-height: 2.5;
  color:#BFBFBF;
  letter-spacing: 2px;
  font-weight: 500;
}

.fv-link{
  width:102px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: end;
  margin-top: auto;
  position: relative;
  z-index: 10;
}

.fv-link a{
  display:block;
  width:fit-content;
  font-size:14px;
  color:#BFBFBF;
}

.fv-link a:hover{
  color:#C49E37 !important;
  opacity:1;
}

.fv-bg1{
  width:24%;
  position:absolute;
  top:0;
  left:0;
}

.fv-bg2{
  width:27%;
  position:absolute;
  top: 67%;
  right:0;
}

.concept{
  position:relative;
}

.concept::after{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  background-color: #6E7A66 !important;
  left:0;
  border-radius: 999vh 999vh 0 0;
  z-index:-21;
}

.concept-bob{
  position: absolute;
  width: 9%;
  left: 25%;
  top: -10%;
  z-index: 1;
}

.concept-bob::before {
  content: "";
  position: absolute;
  width: 350%;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: auto;
  bottom: -50%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  opacity: 0;
  transition: 0.3s;
  transition-delay: 0.5s;
  z-index: -1;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612095318550006.png) no-repeat center / contain;
}

.concept-bob.fadeUp::before {
  opacity: 1;
}

.concept-txt{
  max-width:820px;
  margin:5rem auto 7.5rem;
}

.concept-txt h3{
  margin-bottom: 3rem;
  font-size: clamp(1.25rem, 1rem + 0.83vw, 2rem);
  padding: 1rem 0;
  border-top: 1px solid #BFBFBF;
  border-bottom: 1px solid #BFBFBF;
  position: relative;
  color:#BFBFBF;
  text-align:center;
}

.concept-txt h3::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #BFBFBF;
  top: -8px;
  left: 0;
}

.concept-txt h3::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #BFBFBF;
  bottom: -8px;
  left: 0;
}

.concept-txt h4{
  margin:0 auto 3rem;
  font-size:clamp(1.25rem, 1.083rem + 0.56vw, 1.75rem);
  max-width:645px;
  font-weight:500;
}

.concept-txt h4 strong{
  font-weight: 500;
}

.concept-txt p{
  max-width:645px;
  margin:0 auto;
}

.chara::before{
  display:none;
}

.chara-inner{
  margin-bottom:7.5rem;
}

.chara-inner .service-wrap {
  max-width: 890px;
  align-items: flex-end;
  position: relative;
  z-index: 1;
}

.chara-inner .service-wrap::before {
  content:"";
  position:absolute;
  width:120%;
  aspect-ratio:1060/180;
  z-index:-1;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background:url(https://bubutan.jp/system_panel/uploads/images/20260612152023137334.png) no-repeat center/contain;
}

.chara-inner .service-wrap::after {
  content:"";
  position:absolute;
  width:20%;
  aspect-ratio:162/110;
  bottom: -10%;
  right: -20%;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260612152237989459.png) no-repeat center/contain;
}

.chara-inner .service-item {
  width: 29%;
  font-size: 14px;
  gap: 0;
  color: #181618;
  padding: 1rem 1rem 4rem;
  background:#707C69;
  pointer-events:none;
}

.chara-inner .service-item img{
  margin: -4.5rem auto 0.5rem;
}

.chara-inner .service-item:nth-child(2) {
  width: 35%;
}

.chara-inner h3{
  font-size:clamp(1.125rem, 1rem + 0.42vw, 1.5rem);
  margin: 0 auto 5rem;
  color: #BFBFBF;
  width: fit-content;
  padding: 0 2rem;
  border-left: 1px solid;
  border-right: 1px solid;
  position:relative;
}

.chara-inner h3::before{
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #BFBFBF;
  top: 0;
  left: -8px;
}

.chara-inner h3::after{
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #BFBFBF;
  top: 0;
  right: -8px;
}

.chara-world{
  max-width:740px;
  margin:0 auto;
}

.chara-world h3{
  font-size:clamp(1.25rem, 1.083rem + 0.56vw, 1.75rem);
  margin-bottom:3rem;
}

.chara-btn{
  margin-top:3rem;
}

.chara-btn .yellow-btn{
  font-size: 1rem;
  margin: 0;
}

.chara-btn .yellow-btn:first-child{
  background:#44403F;
}

.chara-btn .yellow-btn:first-child:hover{
  background:#C49E37;
}

.arch-swiper {
  width: 100%;
  height: 540px;
  overflow: hidden;
  margin-bottom: -15%;
  position: relative;
  z-index: -2;
}

.arch-swiper .swiper-wrapper {
  align-items: flex-start;
}

.arch-swiper .swiper-slide {
  height: auto;
  aspect-ratio: 1 / 1;

  transform:
    translateY(var(--y, 0px))
    rotate(var(--r, 0deg))
    scale(var(--scale, 1));

  opacity: var(--opacity, 1);

  transition:
    transform 0.8s ease,
    opacity 0.8s ease;

  transform-origin: center center;
}

.arch-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.service-fv::before,
.service-fv::after{
  bottom:auto;
  top:0;
}

.service-bg h2{
  margin: 0;
  padding: 0;
  border: none;
}

.service-bg h2::before,
.service-bg h2::after{
  display:none;
}

.scroll-service {
  position: relative;
  height: 200vh;
}

.scroll-service__sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow: hidden;
}

.scroll-service__item {
  position: absolute;
  inset: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.7s ease;
  width: 85%;
  margin: 0 auto;
  max-width: 1152px;
}

.scroll-service__item.is-active {
  opacity: 1;
  pointer-events: auto;
}

.scroll-service__card {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 5;
  transform: translate(-50%, -50%);
  width: min(490px, 80vw);
  aspect-ratio: 0.75 / 1;
  border-radius: 330px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #4a3834;
  border:2px solid #C49E37;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(5px);
}

.scroll-service__card::before {
  content:"";
  position:absolute;
  width:calc(100% - 20px);
  height:calc(100% - 20px);
  top:10px;
  left:10px;
  background:#BFBFBF;
  border-radius:999vh;
  z-index: -1;
}

.scroll-service__card p{
  font-size:1rem;
  line-height:1.5;
}

.scroll-service__card .accent:first-child {
  font-size:12px;
  margin-bottom:8px;
}

.scroll-service__card .accent {
  color:#C49E37;
  font-size:1rem;
  line-height:1;
}

.scroll-service__card h3 {
  font-size: clamp(1.25rem, 0.833rem + 1.39vw, 2.5rem);
  line-height: 1.5;
  margin:2.5rem 0 2rem;
}

.scroll-service__card .txt {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
}

.scroll-service__card .btn {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background: #d2a62b;
  color: #4a3834;
  display: grid;
  place-items: center;
  text-decoration: none;
  margin-top: 42px;
}

.scroll-service__card .arrow-btn{
  margin:3.5rem auto 0;
  width:3.5rem;
  height:3.5rem;
  background:#C49E37;
  border-radius:999vh;
}

.scroll-service__card .arrow-btn:hover{
  transform:scale(1.2);
}

.scroll-service__card .arrow-btn img{
  margin:0 auto;
  width:12px;
}

.scroll-service__images .img {
  position: absolute;
  border-radius: 20px;
  transition: transform 0.7s ease, opacity 0.7s ease;
  object-fit: cover;
  margin: 0;
  max-width: none;
  height:auto;
}

.service-bg p {
  margin-bottom: 0;
}

/* 1枚目 */
.scroll-service__images  .img01 {
  width:30%;
  aspect-ratio:345/420;
  left: 2%;
  top: 10%;
}

.scroll-service__images  .img02 {
  width:25%;
  aspect-ratio:1/1;
  right: 9%;
  top: 20%;
}

.scroll-service__images  .img03 {
  width:16%;
  aspect-ratio:1/1;
  left: 11%;
  bottom: 18%;
}

.scroll-service__images  .img04 {
  width: 35%;
  aspect-ratio: 400 / 275;
  right: 0%;
  bottom: 12%;
}

.scroll-service__images  .img05 {
  width:25%;
  aspect-ratio:1/1;
  left: 0;
  top: 20%;
}

.scroll-service__images  .img06 {
  width: 30%;
  aspect-ratio: 335 / 240;
  left: 5%;
  bottom: 16%;
}

.scroll-service__images  .img07 {
  width:32%;
  aspect-ratio:360/530;
  right: 0;
  top: 24%;
}

/* 表示時のふわっと感 */
.scroll-service__item:not(.is-active) .scroll-service__card {
  transform: translate(-50%, -45%);
}

.scroll-service__item:not(.is-active) .img {
  opacity: 0;
  transform: translateY(30px);
}

.scroll-service__pagination {
  position: absolute;
  left: 2.5%;
  bottom: 10%;
  z-index: 20;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.scroll-service__pagination .dot {
  width: 12px;
  height: 12px;
  border: 1px solid #BFBFBF;
  border-radius: 50%;
  background: transparent;
  display: block;
}

.scroll-service__pagination .dot.is-active {
  background: #BFBFBF;
}

.service-bg .container {
  max-width: none;
}

@media (max-width: 767px) {
  .scroll-service {
    height: auto;
  }

  .scroll-service__sticky {
    position: static;
    height: auto;
    overflow: visible;
  }

  .scroll-service__item {
    position: relative;
    opacity: 1;
    pointer-events: auto;
    min-height: 100vh;
    padding: 0;
    width: 100%;
  }

  .scroll-service__card {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    width: 88vw;
    margin: 0 auto;
  }
}

.top-info{
  padding:100px 0;
  position:relative;
  z-index: auto;
}

.top-bg{
  overflow:hidden;
}

.top-info .top-simple-h2{
  margin-bottom:3.5rem;
}

.top-info-bg{
  position:absolute;
  width:20%;
  top:0;
  right:15%;
}

.top-info-wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px !important;
}

.top-info-img{
  width:40%;
}

.top-info-img img{
  margin-bottom:2rem;
}

.top-info-txt{
  width:55%;
  color:#BFBFBF;
  padding-top:100px;
}

.top-info-list-wrap{
  margin-bottom:8px;
}

.top-info-list{
  padding:2rem 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-bottom:1px solid #BFBFBF;
  font-size:1rem;
}

.top-info-list p:first-child{
  width:100px;
}

.top-info-list p:last-child{
  width:calc(100% - 100px);
}

.top-info-list:last-child{
  border:none;
}

.top-info-txt iframe{
  width:100%;
  height:320px;
  border:none;
}

.top-news{
  padding-top:4rem;
  position: relative;
}

.top-news h3{
  font-size:14px;
}

.top-news .d-flex{
  font-size:14px;
}

.top-news .d-flex > p{
  font-size:12px;
}

.top-news .newsLink{
  color:#181618;
}

.top-news .newsLink > div{
  display: flex;
  gap: 1rem;
  align-items: center;
}

.top-news .webgene-item{
  margin-bottom:1rem;
}

.top-news .arrow-btn{
  margin:2.5rem 0 0 auto;
}

.top-news .category{
  margin-left: 1.5rem;
  text-align: center;
  min-width: 130px;
  border-left: 1px solid;
  border-right: 1px solid;
  padding: 0 8px;
}

.top-news .designer-light {
  left:auto;
  width: 15%;
  right: 5%;
  top: 0rem;
}

.instagram{
  margin:4rem 0 5rem;
}

.contact > .container{
  max-width:1200px;
  padding:4rem 5% !important;
  border:1px solid #181618;
  position: relative;
}

.contact > .container::before{
  content: "";
  position: absolute;
  width: calc(100% + 1rem);
  height: calc(100% + 1rem);
  border: 2px solid #181618;
  top: -8px;
  left: -8px;
  z-index: -1;
}

.contact .top-title + p{
  font-size:14px;
  text-align:center;
  margin-bottom:5rem;
}

.designer-light::before{
  bottom: -70%;
  width: 211%;
}

@media screen and (max-width: 1600px) {
  .arch-swiper {
    height: 400px;
    margin-bottom: -12%;
  }
  .loadging{
    padding-top: 10%;
  }
}


@media screen and (max-width: 1400px) {
  .loading-stage{
    width: 50%;
    transform: translateY(10%);
  }
  .loading-bubu{
    top: 41%;
  }
}

@media screen and (max-width: 1279px) {
  .top-news .newsLink > div{
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
  }
  .top-news h3{
    width:100%;
  }
  .scroll-service__images .img01 {
    width: 45%;
  }
  .scroll-service__images .img02 {
    width: 32%;
    aspect-ratio: 1 / 1;
    right: 0%;
  }
  .scroll-service__images .img03 {
    width: 30%;
    aspect-ratio: 1 / 1;
    left: 5%;
    bottom: 15%;
  }
  .scroll-service__images .img04 {
    width: 46%;
    aspect-ratio: 400 / 275;
    right: 0%;
    bottom: 11%;
  }
  .scroll-service__images .img05 {
    width: 40%;
    aspect-ratio: 1 / 1;
    left: 0;
    top: 15%;
  }
  .scroll-service__images .img06 {
    width: 43%;
    aspect-ratio: 335 / 240;
    left: 3%;
    bottom: 14%;
  }
  .scroll-service__images .img07 {
    width: 35%;
    aspect-ratio: 360 / 530;
    right: 0;
    top: 20%;
  }
  .top-news .category {
    margin-left: 1rem;
  }
  .loading-stage {
    width: 70%;
  }
  .loading-bubu {
    top: 39%;
  }
}

@media screen and (max-width: 1024px) {
  .fv-link{
    display:none;
  }
  .fv-img {
    width: calc(100% - 10rem);
    padding-top: 10rem;
  }
  .fv-bg1 {
    width: 23%;
    top: 5%;
  }
  .fv-logo {
    width: 55%;
    margin: 0 auto 3rem;
  }
  .fv-bg2 {
    width: 35%;
    top: 70%;
  }
  .concept-bob {
    width: 10%;
    left: 20%;
    top: -7%;
  }
  .chara-inner .service-wrap::after{
    bottom: -5%;
    right: 0%;
  }
  .chara-inner .service-item,
  .chara-inner .service-item:nth-child(2) {
    width: 45%;
    aspect-ratio: 368 / 460;
  }
  .cta-bottom::before {
    width: 7rem;
    top: -5.8rem;
    right: 0%;
  }
  .cta-bottom::after {
    width: 48%;
    top: -30%;
    right: -16%;
  }
  .chara-inner .service-wrap{
    align-items: stretch;
  }
  .chara-btn {
    margin-top: 3rem;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    margin-bottom: 40px;
  }
  .arch-swiper {
    height: 300px;
    margin-bottom: -7.5%;
  }
  .top-info-wrap{
    flex-direction: column-reverse;
    gap: 2.5rem;
  }
  .top-info-img,
  .top-info-txt{
    width: 100%;
  }
  .top-info-img{
    display: flex;
    gap: 1rem;
  }
  .top-info-img img{
    width:calc((100% - 1rem) / 2);
  }
  .scroll-service__card{
    width:420px;
  }
  .scroll-service__card .arrow-btn {
    margin: 2.5rem auto 0;
  }
  .top-info-txt{
    padding:0;
  }
  .top-info-bg {
    width: 30%;
    right: 5%;
    max-width: 270px;
  }
}

@media screen and (max-width: 960px) {
  .loading-bubu {
    top: 17.2%;
    transform: none;
    left: 42.7%;
  }
}

@media screen and (max-width: 767px) {
  .fv .container{
    width:95%;
  }
  .fv-logo {
    width: 95%;
    margin: 0 auto 2.5rem;
  }
  .fv-wrap {
    align-items: flex-end;
    flex-direction: column-reverse;
    gap: 2rem;
    position: relative;
    z-index: 10;
  }
  .fv-bg1 {
    width: 38%;
    top: 2%;
  }
  .fv-bg2{
    display:none;
  }
  .fv h1 {
    font-size: 12px;
    writing-mode: horizontal-tb;
    line-height: 2;
    letter-spacing: 1px;
    padding-right: 2.5%;
    text-align: right;
  }
  .fv-img{
    padding:0;
    width:100%;
  }
  .scroll-service__card{
    width: 100%;
    padding: 3rem 5% 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .scroll-service__card p {
    font-size: 12px;
  }
  .scroll-service__card h3{
    margin: 1.5rem 0 1rem;
  }
  .cta-bottom::before {
    width: 5rem;
    top: -5.5rem;
    right: 13%;
  }
  .cta-bottom::after {
    width: 50%;
    top: -30%;
    right: 0%;
  }
  .concept-bob {
    width: 4rem;
    left: 10%;
    top: -7rem;
  }
  .fv {
    padding: 100px 0 60px;
  }
  .top-title img {
    width: 120px;
    margin: 0 auto 0.5rem;
  }
  .concept-txt{
    margin: 2rem auto 3rem;
  }
  .concept-txt h3{
    font-size:18px;
  }
  .concept-txt h4{
    margin: 0 auto 2rem;
    font-size: 16px;
  }
  .chara-inner h3{
    text-align: center;
    padding: 0 1rem;
  }
  .chara-inner .service-item, .chara-inner .service-item:nth-child(2) {
    width: 100%;
  }
  .chara-inner .service-wrap {
    width: 80%;
    gap: 5rem;
  }
  .chara-inner .service-wrap::after {
    right: -10%;
    width: 6rem;
  }
  .chara-inner {
    margin-bottom: 5rem;
  }
  .chara-world h3{
    font-size: 1rem;
    margin-bottom: 1.5rem;
  }
  .chara-btn .yellow-btn{
    font-size:14px;
    width: 295px;
    padding: 1rem 0;
  }
  .chara-btn .yellow-btn p {
    gap: 0.5rem;
  }
  .arch-swiper {
    margin-bottom: -9rem;
  }
  .service-fv::before, .service-fv::after {
    top: 5%;
    width: 35%;
  }
  .top-info-bg {
    width: 40%;
  }
  .top-info .top-simple-h2 {
    margin-bottom: 0.5rem;
  }
  .top-info-list{
    padding: 1.5rem 0;
    font-size: 14px;
  }
  .top-info-list p:first-child {
    width: 80px;
  }
  .top-info-list p:last-child {
    width: calc(100% - 85px);
  }
  .top-info-img{
    flex-direction: column;
  }
  .top-info-img img{
    width:100%;
    margin: 0;
  }
  .main::before {
    width: 100%;
  }
  .cta-bottom a {
    width: 98%;
  }
  .cta-bottom{
    padding: 1.5rem 0 0;
  }
  .top-info {
    padding: 100px 0 60px;
  }
  .top-news .designer-light {
    width: 32%;
    right: 2%;
  }
  .designer-light::before{
    width: 200%;
    bottom: -80%;
  }
  .contact > .container{
    padding: 2rem 5% !important;
  }
  .contact .top-title + p {
    font-size: 12px;
    margin-bottom: 2rem;
  }
  .top-title {
    margin: 0 auto 1rem;
  }
  input, textarea, select{
    font-size: 14px;
  }
  .contact form{
    font-size: 12px;
  }
  form label, .privacyBox {
    font-size: 12px;
  }
  form .policy{
    margin: 1rem 0 0;
  }
  .scroll-service__images .img{
    border-radius: 10px;
  }
  .scroll-service__images .img01 {
    width: 51%;
    left: 0%;
    top: 0%;
  }
  .scroll-service__images .img02 {
    width: 35%;
    right: 0%;
    top: 6%;
  }
  .scroll-service__images .img03 {
    width: 36%;
    left: 3%;
    bottom: 0%;
  }
  .scroll-service__images .img04{
    bottom: 5%;
  }
  .scroll-service__images .img05{
    top:3%;
  }
  .scroll-service__images .img06 {
    width: 43%;
    left: 0%;
    bottom: 6%;
  }
  .scroll-service__pagination{
    display:none;
  }
  .scroll-service__images .img07{
    width: 44%;
    top: auto;
    bottom: -5%;
  }
  .loading-logo-img1{
    margin-bottom: 0;
    position: absolute;
    top: -3rem;
  }
  .loading-stage {
    width: 85%;
  }
  .loading-bubu {
    top: -10%;
  }
  .loading-bubu::before{
    width:2rem;
    bottom: -7%;
  }
  .loading-logo-last{
    top: 75%;
    width: 85%;
    animation: logoLast2 1.5s var(--last-logo-delay) forwards;
  }

  @keyframes logoLast2 {
    from {
      opacity: 0;
      left: -80%;
    }
    to {
      opacity: 1;
      left: 0%;
    }
  }
}

